binutils-dev 2.20-4ubuntu3 (ia64 binary) in ubuntu lucid

 This package includes header files and static libraries necessary to build
 programs which use the GNU BFD library, which is part of binutils. Note
 that building Debian packages which depend on the shared libbfd is Not
 Allowed.

Details

Package version:
2.20-4ubuntu3
Source:
"binutils" 2.20-4ubuntu3 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Extra

Package relationships

Conflicts:
Provides: